Subject: how do we feel about it

From: [email-masked]
Date: Wed, 01 Feb 2006 06:48:17 +0000

I'm pretty sure I understand the intense stupidity of what I'm about to suggest (and I'm sorry to anyone made angry by my stupidity), but what if there were no prescribed response for successful PR-Actions.  What if part of the rough consencus process included the appropriate action to be taken.  The IESG would still make the decision but they'd be able to judge the climate and their decision would (should) be similar in severity.

I understand this might seem to be asking for a free for all but, well I don't know.

nick
(PS - If this is what Sam was suggesting in his previous post I'm sorry, I wasn't sure).

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf